Ipswitch WS_FTP Professional HTTP Server Response Format String Vulnerability

Bugtraq ID: 36297
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 07 2009 12:00AM
Updated: Mar 12 2010 05:02PM
Credit: Jeremy Brown
Vulnerable: Ipswitch WS_FTP Professional 12
Ipswitch WS_FTP Pro 0
Not Vulnerable: Ipswitch WS_FTP Professional 12.2


 

Privacy Statement
Copyright 2010, SecurityFocus